<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for content_package in content_package package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  content_package module in content_package package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'ContentPackage',
    'names'         => 'ContentPackages',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'ContentPackages',
        'sub'   => 'ContentPackages',
        'list'  => 'List of content_packages',
        'edit'  => 'Edit content_package',
        'create'    => 'Create new content_package'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'heading_keyword'            => 'heading keyword',
        'heading_text'               => 'heading text',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'heading_keyword'            => 'Heading Keyword',
        'heading_text'               => 'Heading Text',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'heading_keyword'            => ['name' => 'Heading Keyword', 'data-column' => 1, 'checked'],
        'heading_text'               => ['name' => 'Heading Text', 'data-column' => 2, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'ContentPackages',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
