<?php

namespace Litecms\ContentPackage\Repositories\Eloquent;

use Litecms\ContentPackage\Interfaces\ContentPackageRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class ContentPackageRepository extends BaseRepository implements ContentPackageRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.content_package.content_package.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.content_package.content_package.model.model');
    }
}
