Lavalite package that provides content_package management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/content_package`.

    "litecms/content_package": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\ContentPackage\Providers\ContentPackageServiceProvider::class,

And also add it to alias

    'ContentPackage'  => Litecms\ContentPackage\Facades\ContentPackage::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\ContentPackageTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\ContentPackage\Providers\ContentPackageServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\ContentPackage\Providers\ContentPackageServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\ContentPackage\Providers\ContentPackageServiceProvider" --tag="view"


## Usage


